Page MenuHomePhabricator

wikilovesearth.org
Closed, ResolvedPublic

Description

Unable to log in as an administrator. Message "Error: You have entered an incorrect reCAPTCHA value." without reCAPTCHA field itself.

Please fix it ASAP, we cannot post there

Related Objects

StatusSubtypeAssignedTask
Resolvedintracer
Invalidintracer
Resolvedintracer

Event Timeline

Antanana created this task.Jan 26 2016, 9:39 AM
Antanana assigned this task to intracer.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Tech.
Antanana added subscribers: Antanana, Yury_Bulka, Ahonc and 2 others.
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptJan 26 2016, 9:39 AM
Ata updated the task description. (Show Details)Jan 26 2016, 9:42 AM
Ata set Security to None.

when I press Lost your password? and enter my email, it says:

Error: You have entered an incorrect reCAPTCHA value. Click the BACK button on your browser, and try again.

intracer closed this task as Resolved.Feb 4 2016, 4:12 PM
Ata awarded a token.Feb 5 2016, 10:45 AM
Ata changed the status of subtask T130464: team at wikilovesearth.org from Open to Stalled.Mar 24 2016, 10:34 AM